# SQConvert::ForceType< T > Class Template Reference

Special class to make it possible for the compiler to pick the correct GetParam(). More...

`#include <squirrel_helper.hpp>`

## Detailed Description

### template<typename T>
class SQConvert::ForceType< T >

Special class to make it possible for the compiler to pick the correct GetParam().

Definition at line 74 of file squirrel_helper.hpp.

The documentation for this class was generated from the following file:

- src/script/squirrel_helper.hpp